## qssi-user 12 SKQ1.211113.001 1650566304902 release-keys
- Manufacturer: qualcomm
- Platform: kona
- Codename: kona
- Brand: qti
- Flavor: qssi-user
- Release Version: 12
- Id: SKQ1.211113.001
- Incremental: 1650566304902
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: qti/kona/kona:12/RKQ1.211119.001/1650566273633:user/release-keys
- OTA version: 
- Branch: qssi-user-12-SKQ1.211113.001-1650566304902-release-keys
- Repo: qti/kona
